buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.2.4
timestamp=20110706193545
buildLabel=P-3.2.4-20110706193545
date=20110706
time=1936
buildBranch=R3.2.4
projectname=patches-R3.2.4-P
build.distribution=patches32x
